---
layout: newsTemplate
type: news
title: Driveblocks Joins SOAFEE SIG
description: New member announcement - click for more details on Driveblocks
logo: /logos/driveblocks.png
date: 19 May 2022
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Driveblocks 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Driveblocks 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Driveblocks 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      The interaction with an ecosystem of committed partners through open-source communities is one of the core values at driveblocks. We have chosen the SOAFEEE initiative as it provides a unique vision to streamline the development and deployment process, from feature development and evaluation in the cloud until the deployment of software modules on embedded computers within the vehicle. In addition, the work on standardization of mixed-criticality orchestration will be essential to increase modularity and move to a microservices oriented architecture for the autonomous driving software stack. These activities will help to speed-up the development of safe and efficient autonomy applications and enable a process of continuous improvement across various levels of the software stack.
    </div>
    <br />
    <div>
      About Driveblocks:<br />
      Driveblocks develops a modular and scalable software stack for autonomous driving. It’s focus area are heavy commercial vehicles: yard logistics, mining, agriculture and hub-to-hub transportation. The unique combination of open-source technologies, an open-architecture design and cutting edge algorithms enables the integration of the software modules on various customer hardware and software platforms. The heavily modular design allows the re-combination of modules to solve even the most challenging use-cases and the seamless integration with existing autonomy functionality while considering safety and certification.
      <br />
      The Munich based startup was founded by members of the Indy Autonomous Challenge winning team of the Technical University of Munich. The team has a strong track-record of solving real-world challenges in autonomous driving at the limits of technology by using a highly iterative and heavily simulation-driven development workflow and engaging with the open-source community.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
    <a href='https://driveblocks.ai/' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Website 
      <RightArrow />
    </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


